/* сброс стилей браузера */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
html {
	font-size: 10px;
}
ol { 
	padding-left: 1.4em;
	list-style: decimal;
}
ul {
	padding-left: 1.4em;
	list-style: square;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
} 
*{
	box-sizing: border-box;
}
/* конец кода сброса стилей браузера */
.f11px {font-size: 1.1rem;}
.f12px {font-size: 1.2rem;}
.f13px {font-size: 1.3rem;}
.f14px {font-size: 1.4rem;}
.f15px {font-size: 1.5rem;}
.f16px {font-size: 1.6rem;}
.f17px {font-size: 1.7rem;}
.f18px {font-size: 1.8rem;}
.f19px {font-size: 1.9rem;}
.f20px {font-size: 2.0rem;}
.f21px {font-size: 2.1rem;}
.f22px {font-size: 2.2rem;}
.f23px {font-size: 2.3rem;}
.f24px {font-size: 2.4rem;}
.f25px {font-size: 2.5rem;}
.f26px {font-size: 2.6rem;}
.f27px {font-size: 2.7rem;}
.f28px {font-size: 2.8rem;}
.f29px {font-size: 2.9rem;}
.f30px {font-size: 3.0rem;}
.f31px {font-size: 3.1rem;}
.f32px {font-size: 3.2rem;}
.f33px {font-size: 3.3rem;}
.f34px {font-size: 3.4rem;}
.f35px {font-size: 3.5rem;}
.f36px {font-size: 3.6rem;}
.f37px {font-size: 3.7rem;}
.f38px {font-size: 3.8rem;}
.f39px {font-size: 3.9rem;}
.f40px {font-size: 4.0rem;}
.f41px {font-size: 4.1rem;}
.f42px {font-size: 4.2rem;}
.f43px {font-size: 4.3rem;}
.f44px {font-size: 4.4rem;}
.f45px {font-size: 4.5rem;}
.f46px {font-size: 4.6rem;}
.f47px {font-size: 4.7rem;}
.f48px {font-size: 4.8rem;}
.f49px {font-size: 4.9rem;}
.f50px {font-size: 5.0rem;}
.f51px {font-size: 5.1rem;}
.f52px {font-size: 5.2rem;}
.f53px {font-size: 5.3rem;}
.f54px {font-size: 5.4rem;}
.f55px {font-size: 5.5rem;}
.f56px {font-size: 5.6rem;}
.f57px {font-size: 5.7rem;}
.f58px {font-size: 5.8rem;}
.f59px {font-size: 5.9rem;}
.f72px {font-size: 7.2rem;}
.f74px {font-size: 7.4rem;}
.upper {
	text-transform: uppercase;
}
.aligner {
	text-align: center;
}
.righter {
	text-align: right;
}
p {
    margin-top: 0.1em;
    margin-bottom: 0.1em;
	line-height: 1.35em;
}
body {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-style: normal;
	color: black;
	background-color: white;
	/* font-size: 16px; */
	font-size: 1.6rem;
	line-height: 1.2;
}
.container {
	width: 91rem;
}
h3 {
	color: #0583c8;
	font-size: 2.4rem;
    font-family: 'Roboto', sans-serif;
	font-weight: 700;
	margin-top: -3px;
}
h3 span {
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
}
h4 {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	margin-top: 1rem;
	margin-bottom: 1rem;
}
header {
	background: url(../img/head.jpg) no-repeat center center;
	background-size: cover;
	/* height: 45rem; */
	position: relative;
	padding-top: 5.5rem;
	padding-bottom: 8.5rem;
}
header .contacts {
	margin-top: 5px;
	margin-left: 25px;
}
header .contacts p {
	line-height: 1.5em;
}
.menu-button {
	height: 3rem;
	width: 3rem;
	background: url(../img/menu_icon.jpg);
	position: absolute;
	right: 100%;
	margin-right: 1rem;
	border-radius: 100%;
	padding: 1px 1px 0 0;
	background-color: #fffffa;
	box-sizing: unset;
}
.logo {
	width: 132px;
}
.rect {
	margin-top: 15px;
	background: #fff;
	padding: 40px 28px 35px 31px;
	-moz-box-shadow:0 0 10px #fff;
	-webkit-box-shadow:0 0 10px #fff;
	box-shadow:0 0 10px #fff;
	margin-left: 15px;
	/* max-width: 45rem; */
}
section {
	padding-top: 8rem;
}
#first img {
	border-radius: 5px;
	max-width: 100%;
}
.motion p {
	padding-top: 22px;
	margin-top: 0.0em;
    margin-bottom: 0.0em;
	line-height: 1.18em;
	font-size: 1.5rem;
}
#second .container {
	background: #f1f8ff;
	border-radius: 8px;
	padding-top: 34px;
	padding-bottom: 34px;
}
#second p {
	padding-top: 22px;
}
#second p:nth-child(1){
	padding-top: 0;
}

#second a {
	color: #0b86c9;
	border-bottom: 2px #0b86c9 solid;
}
.icon {
	padding-top: 70px;
	padding-bottom: 7px;
	width: 195px;
}
#third .items p {
	width: 15.8rem;
	display: block;
	margin: 0 auto;
	color: #0583c8;
}
#third .text p {
	margin-top: 2rem;
}
.arrow {
	float: right;
	margin-top: -35px;
	margin-right: -50px;
}
#fourth img {
	border-radius: 5px;
	max-width: 100%;
}
#fourth p {
	padding-bottom: 25px;
	margin-top: 0.2em;
    margin-bottom: 0.0em;
	line-height: 1.3em;
}
.suggestion {
	width: 557px;
	margin: 0 auto;
}
.suggestion p {
	padding-top: 15px;
	padding-bottom: 65px;
}
#fifth img {
	-moz-box-shadow:0 0 10px #d0cbcb;
	-webkit-box-shadow:0 0 10px #d0cbcb;
	box-shadow:0 0 10px #d0cbcb;
	width: 235px;
}
.transform {
	transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-ms-transform-origin: left bottom;
	-moz-transform-origin: left bottom;
	-webkit-transform-origin: left bottom;
	transform-origin: left bottom;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	position: absolute; 
}
.transform1 {
	bottom: 135px; 
	left: 140px; 
}
.transform2 {
	bottom: 172px; 
	left: 45px;
}
.product1 {
	float: right;
	margin-right: 30px;
	width: 250px;
}
.product2 {
	padding-left: 50px;
	width: 290px;
}
.description {
	margin-top: 10px;
	margin-bottom: 10px;
}
select {
	border: none;
    background: url("../img/arrow1.png") no-repeat 100% 50%;
   -moz-appearance: none;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    appearance: none;
    outline-width: 0;
    padding-right: 20px;
	margin-top: 3px;
}
.price {
	color: #4596d0;
}
textarea {
	outline: none;
	moz-appearance: none;
	border: 1px solid #01a0e2;
	border-radius: 5px;
	resize: none;
	overflow: auto;
	width: 40px;
	height: 33px;
	color: #cacaca;
	margin-top: 7px;
	vertical-align: middle;
	padding-top: 7px;
	padding-bottom: 5px;
}
form span {
	/* margin-left: 8px;
	vertical-align: middle; */
}
button {
	margin-top: 7px;
	border: none;
	border-radius: 5px;
	background: radial-gradient(#fff, #0298db);
	background: #1091e4;
	color: #fff;
	padding: 6px 9px;
}
#sixth {
	/* background: url("../img/bg.jpg"); */
	background: url("../img/sea.png");
	padding: 0;
	margin-top: 8rem;
}
#sixth .advantages {
	padding-top: 70px;
	padding-bottom: 70px;
	padding-left: 50px;
	padding-right: 50px;
}
#sixth p {
	line-height: 1.5em;
}
.why {
	padding-bottom: 30px;
}
.because1 {
	background: url("../img/because1.png") no-repeat 0% 50%;
	padding-left: 5.5rem;
	width: 33.5rem;
	background-size: 3rem;
}
.because2 {
	background: url("../img/because2.png") no-repeat 0% 50%;
	padding-left: 5.5rem;
	margin-top: 5rem;
	width: 19.5rem;
	background-size: 4rem;
}
.because3 {
	background: url("../img/because3.png") no-repeat 0% 50%;
	padding-left: 5.5rem;
	width: 31.5rem;
	background-size: 4.5rem 3.5rem;
}
.because4 {
	background: url("../img/because4.png") no-repeat 0% 20%;
	padding-left: 5.5rem;
	margin-top: 5rem;
	width: 33rem;
	background-size: 3.8rem;
	height: 4.3rem;
}
.rf {
	width:19rem;
	margin: auto;
}
#seventh p {
	padding-top: 2.5rem;
	font-size: 1.4rem;
}
#seventh img {
	/* width: 19rem; */
}
footer {
	margin-top: 9rem;
	background: #f1f8ff;
	padding-top: 8rem;
	padding-bottom: 8rem;
}
footer img {
	padding-bottom: 3rem;
	width: 9rem;
}
footer a {
	color: #0583c8;
	border-bottom: 2px #0583c8 solid;
	line-height: 1.5em;
}
.contacts {
	padding-bottom: 25px;
}
.contacts p {
    margin-bottom: 0.1em;
	line-height: 1.1em;
}
.contacts p:nth-child(1){
	font-size: 2.4rem;
}
img {
	max-width: 100%;
}
.nav {
	list-style: none;
	padding: 0 15px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-bottom: 1px solid #efefef;
	margin-bottom: 4rem;
}
.nav a,
.nav span {
	padding: 1rem 2rem;
	display: block;
	color: black;
	white-space: nowrap;
	transition: .3s;
}
.nav .active a {
	color: #0583c8;
}
.nav .deeper {
	position: relative;
}
.nav-child {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	padding: 2rem 0 0;
	list-style: none;
	transition: .3s;
	pointer-events: none;
	opacity: 0;
	z-index: 1;
}
.nav .deeper:hover .nav-child {
	padding-top: 10px;
	pointer-events: all;
	opacity: 1;
}
.nav-child li {
	background: white;
	border: dashed #0583c8;
	border-width: 1px 1px 0;
	transition: .3s;
}
.nav-child li:nth-last-child(1){
	border-bottom-width: 1px;
}
.nav .deeper .nav-child li:hover {
	background: #0583c8;
	border-style: solid;
}
.nav .deeper .nav-child li:hover a {
	color: white;
}

.scrolled .nav {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: white;
	z-index: 3;
}
.scrolled header {
	margin-bottom: 8rem;
}
.scrolled .contacts p:nth-child(1) {
	position: fixed;
	left: 10px;
	top: .4rem;
	z-index: 4;
	font-size: 1.8rem;
}
.hikashop_cart {
	position: fixed;
	top: .4rem;
	right: 10px;
	z-index: 4;
}
.notifyjs-corner {
	display: none;
}

.item-page,
.hikashop_product_page {
	margin: 40px 0;
}
h2,
.hikashop_product_top_part h1 {
	font-size: 2.2rem;
}
.page-header,
.hikashop_product_top_part {
	margin-bottom: 20px;
}
.icons,
.hikashop_footer {
	display: none;
}
.hikashop_global_image_div {
	border: 1px solid #efefef;
}
.hikashop_product_characteristics {
	margin-top: 10px;
}
.quant {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 20px;
}
.quant-ops a {
	display: inline-block;
	background: #0583c8;
	color: white;
	line-height: 2.5rem;
	width: 2.5rem;
	text-align: center;
	border-radius: 3px;
}
.quant input.hikashop_product_quantity_field,
input.hikashop_product_quantity_field {
	width: 2.5rem;
	height: 2.5rem;
	text-align: center;
	border-radius: 3px;
	border: 1px solid #0583c8;
	margin-right: 3px;
}
a.hikacart {
	color: #fff!important;
	background-color: #0583c8!important;
	border-color: #0583c8!important;
	font-size: 1.4rem;
}
a.hikacart:hover,
a.hikacart:focus {
	background-color: #0779b7!important;
	border-color: #0779b7!important;
}
.hikashop_product_bottom_part {
	margin-bottom: 2rem;
}

.hikashop_products {
	/* width: 910px; */
	margin: auto;
	max-width: 100%;
}
.hikashop_listing_img_title {
	width: auto;
	margin: auto;
	max-width: 36rem;
	background: #eaeaea;
	padding: 2rem 2rem 0;
}
span.hikashop_product_name {
	/* position: absolute;
	transform: rotate(-90deg);
	transform-origin: bottom left;
	bottom: 0;
	left: -10px; */
	margin: 1rem auto 0;
	white-space: nowrap;
	color: black;
	font-weight: bold;
}
.hikashop_product_image {
	position: relative;
	display: flex;
	flex-direction: column-reverse;
	justify-content: center;
	align-items: flex-start;
}
.hikashop_product_image_subdiv img {
	box-shadow: 0 0 10px #d0cbcb;
	width: 100%;
}
.hikashop_product_price_full {
	width: 100%;
	display: block;
	margin: 2rem 0 1rem;
}
.hikashop_product_price {
	font-weight: bold;
	color: #0583c8;
}
.prod_list_desc_cust {
	text-align: left;
	font-size: 1.4rem;
	margin-top: 1.5rem;
}
.hikashop_listing_img_title form {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.hikashop_listing_img_title .hikabtn {
	padding: .2rem 1rem;
}
.hikashop_cart_module {
	text-align: center;
}
.hikashop_small_cart_checkout_link {
	display: none;
}
body .hikabtn {
	border-color: #0583c8;
	color: #0583c8;
	padding: .6rem 1.2rem;
	font-size: 1.4rem;
	line-height: normal;
}
body .hikabtn:hover,
body .hikabtn:focus {
	border-color: #0583c8;
	color: #0583c8;
	background: #edf6fb;
}
input[type="checkbox"], input[type="radio"] {
	height: 1.5rem;
	width: 1.5rem;
}

.hikashop_checkout_shipping,
.hikashop_checkout_payment,
.hika_address_field {
	border: 1px solid #efefef;
	padding: 20px;
	margin: 20px 0;
	position: relative;
	border-radius: 3px;
}
.hikashop_checkout_shipping legend,
.hikashop_checkout_payment legend {
	position: absolute;
	top: 0;
	margin-top: -10px;
	background: white;
}
.hikashop_checkout_cart,
.hikashop_checkout_terms {
	margin-bottom: 20px;
}
.hikashop_checkout_cart th {
	text-align: left;
}
.hikashop_collectondelivery_end {
	margin: 20px 0;
	padding: 20px;
	border: 1px solid #0583c8;
	border-radius: 3px;
}

.hika_address_field .hkform-horizontal .hkform-group {

}
.hikashop_checkout_login select,
select.hkform-control,
.hika_address_field select {
	margin-top: 4px;
	border: 1px solid #efefef;
	padding: 2px 10px 2px 1px;
	width: 100%;
	background-position-x: 98%;
}
input.hkform-control,
#hikashop_checkout_login_form input[type=text],
#hikashop_checkout_login_form input[type=password] {
	border: 1px solid #efefef;
	width: 100%;
	line-height: 2.4rem;
}
#thth p {
	text-align: center;
	background: #0583c8;
	color: white;
	padding: 2rem;
}
#thth a {
	color: white;
	text-decoration: underline;
}
.hikashop_checkout_login .hk-container-fluid > div {
	width: 100%;
	border: 1px solid #efefef;
	padding: 20px;
	margin: 20px 0 0;
	position: relative;
	border-radius: 3px;
}
.hikashop_checkout_login .hk-container-fluid h2 {
	text-align: center;
	color: #0583c8;
	margin-bottom: 20px;
}
.hikashop_checkout_login {
	margin-top: 40px;
}
#hikashop_checkout_registration legend {
	text-align: center;
	color: #0583c8;
	border-top: 1px solid #efefef;
	padding: 10px 0;
}
.reset label,
.reset-confirm label {
	pointer-events: none;
}
.reset p,
.reset-confirm p {
	margin-bottom: 20px;
}
#location_home {
	position: absolute;
	pointer-events: none;
	opacity: 0;
}
body #hikashop_category_information_module_113 .hikashop_product_image_subdiv {
	/* width: 23.5rem; */
	width: auto;
}
body #hikashop_category_information_module_113 .hikashop_product_image {
	height: auto;
}
/* div#jivo-iframe-container.jivo-iframe-container-bottom,
.label_39._bottom_3v._pad100_GR, .label_39._left_2d._pad100_GR, .label_39._right_1y._pad100_GR,.label_39 .hoverl_6R {
	left: 30px!important;
	right: auto!important;
} */

.totop {
	position: fixed;
	bottom: 70px;
	right: 16px;
	width: 50px;
	height: 50px;
	cursor: pointer;
	z-index: 10;
}
.section-after-teser {
	position: relative;
	overflow: hidden;
	padding: 19rem 17rem;
}
.section-after-teser div {
	position: absolute;
	width: 100%;
	z-index: 1;
	top: 0;
	left: 0;
	height: 100%;
}
.section-after-teser img {
	width: 100%;
	display: block;
}
.section-after-teser p {
	position: relative;
	z-index: 2;
	padding: 20px;
	background: rgba(5, 131, 200, 0.91);
	margin: 0;
	text-align: center;
	color: white;
}
.section-after-teser p:nth-last-of-type(1){
	padding-top: 0;
}
.alert.alert-success {
	border: 1px dashed #0583c8;
	border-radius: 3px;
	text-align: center;
	padding: 10px;
}
.alert.alert-success .alert-heading {
	display: none;
}
.alert.alert-success .close {
	padding: 0 10px;
	cursor: pointer;
}
.hikashop_checkout_login h1,
.hikashop_checkout_login h2 {
	display: none;
}
.button_1O {
	background-color: rgb(5, 131, 200)!important;
	width: 41px!important;
	height: 41px!important;
	box-shadow: none!important;
}
.hk-row-fluid {
	/*display: flex;*/
	justify-content: center;
}
.hikashop_product_code_checkout,#hikashop_checkout_guest_email_title,#hikashop_checkout_guest_email_value,.hikabtn.hikabtn_checkout_guest_logout {
	display: none;
}